
# Database administrative login by Unix domain socket
local   all             postgres                                trust

# TYPE  DATABASE        USER            ADDRESS                 METHOD

# "local" is for Unix domain socket connections only
local   all             all                                     trust
# IPv4 local connections:
host	all		        all		        0.0.0.0/0	            trust
# IPv6 local connections:
host    all             all             ::1/128                 trust


